POST api/v1/partner/order/custId/{custId}/reference/{reference}/cancelorder?clientType={clientType}
Cancel an existing Order given the CustID and Order Reference No
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| custId |
CustID |
string |
Required |
| reference |
Order Reference No |
string |
Required |
| clientType |
Optional ClientType |
string |
Default value is S |
Body Parameters
Cancellation Reason
stringRequest Formats
application/json, text/json
Sample:
"stringdata"
application/xml, text/xml
Sample:
<string xmlns="http://schemas.microsoft.com/2003/10/Serialization/">stringdata</string>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json, application/xml, text/xml
Sample:
Sample not available.